Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357070 - oVirt 4.0 translation update post intl-QA
Summary: oVirt 4.0 translation update post intl-QA
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.Core
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ovirt-4.0.2
: 4.0.2
Assignee: Scott Dickerson
QA Contact: Scott Dickerson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-15 15:54 UTC by Scott Dickerson
Modified: 2016-08-12 14:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-12 14:31:50 UTC
oVirt Team: UX
rule-engine: ovirt-4.0.z+
rule-engine: planning_ack+
sdickers: devel_ack+
pnovotny: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 60770 master MERGED Translations update from Zanata. 2016-07-15 18:33:11 UTC
oVirt gerrit 60826 ovirt-engine-4.0 MERGED Translations update from Zanata. 2016-07-17 08:19:56 UTC

Description Scott Dickerson 2016-07-15 15:54:01 UTC
Track the translation updates from the intl team's QA of oVirt 4.0

Comment 1 Red Hat Bugzilla Rules Engine 2016-07-15 15:59:19 UTC
Bug tickets must have version flags set prior to targeting them to a release. Please ask maintainer to set the correct version flags and only then set the target milestone.

Comment 2 Red Hat Bugzilla Rules Engine 2016-07-15 16:01:51 UTC
Bug tickets must have version flags set prior to targeting them to a release. Please ask maintainer to set the correct version flags and only then set the target milestone.

Comment 3 Scott Dickerson 2016-07-15 18:29:23 UTC
BZ 1357104 tracks the same time point changes in ovirt-engine-dashboard.

Comment 4 Pavel Novotny 2016-08-01 13:28:07 UTC
Scott, what exactly needs to be tested for the translations?

Comment 5 Scott Dickerson 2016-08-01 17:18:51 UTC
The translation team already QA checked their translations and this BZ is the result of any changes that needed to be made.  Additionally, there was a cycle 3 translation that further updates the translation set (BZ 1360466).

Apart from that, just verifying the build successfully completes and that each language can be selected and carried through from the welcome to login to web admin or user apps should be sufficient.

Yuko (ykatabam@redhat.com) can provide more details on the translation team QA and when the intl QE team will do their work.


Note You need to log in before you can comment on or make changes to this bug.